/*
Template:  NK-Theme Business HTML Template
Author: NK-Tech
Version: 1.0
Developed by: Shafiq Azhar

Note: This is the file where you can add your custom styles to change the look of the theme. But don't modify "style.css" file.

---------------------------------------------------------------*/

/***-- You can put your custom css code here: --***/


/* Contact Form */
.modal-header{ 
	padding: 10px;
   background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
  background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
  background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
  background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
  background-image: linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#e9e9e9');
  border-bottom:1px solid #bababa;
  -webkit-box-shadow:
    inset 0px -1px 0px #fff,
    0px 1px 3px rgba(0,0,0,.08);
  -moz-box-shadow:
    inset 0px -1px 0px #fff,
    0px 1px 3px rgba(0,0,0,.08);
  box-shadow:
    inset 0px -1px 0px #fff,
    0px 1px 3px rgba(0,0,0,.08);
  -webkit-border-radius:4px 4px 0px 0px;
  -moz-border-radius:4px 4px 0px 0px;
  border-radius:4px 4px 0px 0px;
  font-size:14px;
  font-weight:bold;
  text-align:center;
  line-height:25px;
  color:#444444;
  text-shadow:0px 1px 0px #fff;
  text-align: left;
}
.modal-title{ display: inline; font-weight: bold; }
.modal-footer{ text-align: left; }
.modal-body{ padding: 0 15px; }
.modal-body label{ display: block; margin-top: 10px; }
.modal-body input{ width: 100%; }
.modal-footer button{ width: 100%; }
.form-error{ color: #a94442; }
.success{ margin-top: 10px; color: green; font-weight: bold; }


/* Overlay Over special offer */
.backdrop {
  position: relative;
  overflow: hidden;
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -ms-filter: blur(3px);
  -o-filter: blur(3px);
  filter: blur(3px);
}
.overlay {
  width: 100%%
  height: 100%;
  position: absolute;
  top: 10px;
  right: 5px;
  bottom: 10px;
  left: 5px;
  text-align: center;
}
.overlay img{ width: 85% !important; }

.copyright-content a{ color: white; }
.copyright-content a:hover{ color: white; }
.copyright-content a:active{ color: white; }

.slide-content ul{ background: rgba(256, 256, 256, 0.5); padding: 5px; }

